Subject: Votes still needed

From: Xylen <mctupper@h...>
Date: Wed, 21 Jun 2000 12:57:28 -0600

Now that the posting frenzy has died down, I was going back through to
see what had passed. There is still not a vote for Proposal 8 by Top
Heavy. I went thru the ruleset to check for a 'search and replace' and
there is no problem with simply replacing OAML with AML, so that
shouldn't be a problem. If this proposal passes, it would mean nearly
every rule getting reposted, and the compiled ruleset should be
reposted as well. It will be a bit of work, but I won't be able to do
it until after midnight (MDT). 

Xylen
-- 
Email is packaged by intellectual weight, not volume. Some settling of
contents may have occurred during transmission.